Subject: Re: A Bunch of Butterflies

From: William Calvert <[email-masked]>
Date: Fri, 14 Jul 1995 18:54:47 -0500

What's wrong with a flutter of butterflies? Perhaps I have not been
reading my mail.

Bill Calvert

On Thu, 6 Jul 1995, Kurt Fox wrote:

>         A Gaggle of geese
>         A Flock of birds
>         A Herd of Cattle
>         A Pod of Whales
>         A School of Fish
>         A Murder of Crows
>         A Pack of Wolves
>
> While at a lecture, a lady asked what is the correct name for a 'bunch of
> butterflies'? We did not know. Someone suggested "a Bevy (sp?) of
 Butterflies."
> I hope it sticks if none exists.
>
>
> >From "Charles V. Covell Jr." <[email-masked]> ()
>
> > of our lights.  I am now hosting a nice gaggle of caterpillars
>
> Is this the correct 'grouping name' for caterpillars?
> What about moths?                       (How about "a mauling of moths" ???)
>
> Are there correct terms? If not, lets see how creative you can be.
>
> Kurt Fox
>